body, html {
    margin: 0;
    padding: 0;
    font-family: 'Quicksand', serif;
    background: #000;
    font-size: 20px;
}

.welcome {
    position: relative;
    height: 100%;
    overflow: hidden;
}

.welcome-background {
    display: none;
    background: url('../images/snapshot.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 0;
}

.welcome-video {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    z-index: 1;
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.welcome-fade {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    background: rgba(0,0,0,.6);
}

@media (max-width: 1000px) {
    .welcome-video {
        width: auto;
        height: 100%;
        margin: 0 auto;
    }
}

@media (max-width: 500px) {
    .welcome-video {
        display: none
    }
}

.welcome-title {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 50%;
    margin-top: -150px;
    height: 100px;
    color: #fff;
    text-align: center;
    z-index: 10
}

.welcome-title-logo {
    font-family: 'Lobster', cursive;
    font-size: 60px;
}


@media (max-width: 500px) {
    .welcome-title-logo {
        font-size: 60px
    }
}

@media (max-width: 320px) {
    .welcome-title-logo {
        font-size: 40px
    }
}

@media (max-height: 500px) {
    .welcome-title {
        margin-top: -140px
    }
}


.welcome-title-slogan {
    font-size: 22px;
    margin-top: 10px;
}


@media (max-width: 500px) {
    .welcome-title-slogan {
        font-size: 18px;
    }
}

.welcome-info {
    position: absolute;
    font-size: 20px;
    right: 0;
    left: 0;
    bottom: 10px;
    color: #ccc;
    text-align: center;
    z-index: 10
}

@media (max-width: 500px) {
    .welcome-info {
        font-size: 15px;

    }
}

.welcome-info a {
    color: rgb(101, 211, 119);
    text-decoration: none;
}

.welcome-info a:hover {
    color: rgb(169, 244, 180);
}

.welcome-info p {
    margin: .5em 0
}
